Subject: Re: Bug tracking services?
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 27 Oct 2004 12:08:21 -0400

On Wed, Oct 27, 2004 at 09:42:11AM -0500, Brian Ford wrote:
>On Wed, 27 Oct 2004, Max Bowsher wrote:
>
>> I find myself wishing for a bug tracker for setup.
>>
>> Is there any likelyhood of sources.redhat.com provided bug-trackers in the
>> future?
>>
>> For now, I'm contemplating throwing a quick install of Bugzilla (or other
>> software - suggestions very welcome in *private* mail) onto the student
>> webserver at my college
>
>Did you see:
>
>http://cygwin.com/ml/cygwin/2004-10/msg00194.html
>
>?  Reini and I offered to co-maintain it if CGF decides to follow
>through.  Sounds like you have another point in favor?

I've set up the categories for cygwin:

http://sourceware.org/bugzilla/describecomponents.cgi?product=cygwin

You can go to http://cygwin.com/bugzilla/ and get an account.  setup.exe
is a separate category, as is cygwin/x.

Reini and Brian, please police this.  All that I was asking for when
I wanted someone to handle this was to have someone available to make
sure that the lame entries did not get out of hand.

If this is going to be anything like my experience with the cygwin
to-do list, then it will be abused by people asking questions and
by spammers trying to sell something.

I don't think there should be any problems with either of you closing
arbitrary bugs, moving them to the appropriate category, etc., but if
there are, send the issues to cygwin-apps so that they can be archived.

If this really takes off, I'll probably eventually gateway the bugzilla
submissions info into a cygwin-bugs mailing list.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/